Subject: [Fot] Fw: Need Help

From: "Barr, Scott" <[email-masked]>
Date: Sun, 20 Jan 2013 19:51:18 +0000

Afternoon all,

See below request for a copy of the current Victory Lane magazine.  Anybody care to give up their copy when they're done with it?  This one has a Road America ad on the inside of the front cover featuring a beloved 944.

Scott B.

Scott Barr
McCarty Law LLP
(920) 257-2233<tel:9202572233>
www.mccarty-law.com<http://www.mccarty-law.com>

-----Original message-----
From: "[email-masked]" <[email-masked]>
Sent: Sun, Jan 20, 2013 18:41:46 GMT+00:00
Subject: Need Help

Hi all-
I found out from the guy who bought the ARMS Motorsports collection, Matt Jenson, that there is an ad for Road America on the inside front cover of the current Victory Lane magazine that has a picture of the ARMS flagship red 944 in it.  Matt doesn't want to give up his copy, and I have checked the local bookstores with no luck.

Does anyone get this mag, and would you be willing to give it up?  Or know where I might get my hands on a copy?

Thanks,
Rick
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive